/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 15 June 2026 13:08:11
*/


#matrix-content {
overflow: hidden;
width: 100%;
display: block;
height: auto !important;
height:1%;
}

#manager-list{
   list-style:none;
}
#manager-list li{
   float: left;
   margin: 12px;
}
#manager-list li a{
   display: block;
   width: 100px;
   padding-top: 65px;
   height: 40px;
   background-position: center top;
   background-repeat: no-repeat;
   text-align: center;
}
#manager-list li#pages a{background-image:url(https://www.cairns.qld.gov.au/__data/assets/image/0018/5841/pages.jpg)}
#manager-list li#files a{background-image:url(https://www.cairns.qld.gov.au/__data/assets/image/0019/5833/files.jpg)}
#manager-list li#jobs a{background-image:url(https://www.cairns.qld.gov.au/__data/assets/image/0020/5834/job-vacancies.jpg)}
#manager-list li#news a{background-image:url(https://www.cairns.qld.gov.au/__data/assets/image/0017/5840/news.jpg)}
#manager-list li#notices a{background-image:url(https://www.cairns.qld.gov.au/__data/assets/image/0020/5843/public-notices.jpg)}
#manager-list li#tenders a{background-image:url(https://www.cairns.qld.gov.au/__data/assets/image/0003/5844/tenders.jpg)}
#manager-list li#galleries a{background-image:url(https://www.cairns.qld.gov.au/__data/assets/image/0019/5842/photo-galleries.jpg)}
#manager-list li#events a{background-image:url(https://www.cairns.qld.gov.au/__data/assets/image/0018/5832/events.jpg)}
#manager-list li#meetings a{background-image:url(https://www.cairns.qld.gov.au/__data/assets/image/0007/5839/meetings.jpg)}
#manager-list li#workflow a{background-image:url(https://www.cairns.qld.gov.au/__data/assets/image/0004/5845/workflow.jpg)}
#manager-list li#banners a{background-image:url(https://www.cairns.qld.gov.au/__data/assets/image/0003/5835/links-banners.jpg)}
#manager-list li#features a{background-image:url(https://www.cairns.qld.gov.au/__data/assets/image/0004/5836/links-features.jpg)}
#manager-list li#want a{background-image:url(https://www.cairns.qld.gov.au/__data/assets/image/0006/5838/links-want.jpg)}
#manager-list li#goto a{background-image:url(https://www.cairns.qld.gov.au/__data/assets/image/0005/5837/links-goto.jpg)}

#navigation ul li{
   width: 80px;
}
#simple-edit-bg{
   position: fixed;
   width: 100%;
   height: 100%;
   left: 0px;
   top: 0px;
   background: #000;
   filter:alpha(opacity=80);
   -moz-opacity:0.8;
   -khtml-opacity: 0.8;
   opacity: 0.8;
   z-index: 97;
   display: none;
}
#simple-edit-frame,
#easy-edit-frame{
   background: #fff;
   display: block;
   position: fixed;
   z-index: 999;
   top: 50%;
   left: 50%;
   width: 650px;
   height: 600px;
   z-index: 98;
   margin-left: -325px;
   margin-top: -300px;
   padding: 10px;
   border: 2px solid #000;
   display: none;
}
#easy-edit-frame{
   padding: 10px 0 0 0;
   top: 10px;
   left: 50%;
   width: 1000px;
   height: 750px;
   margin-left: -500px;
   margin-top: 0px;
   border: 1px solid #000;
}
#easy-edit-frame iframe{
   border: 1px solid #000;
   margin-left: -1px;
}
#simple-edit-holder iframe{
   background: #fff;
}
.close-button{
   float: right;
   margin-right: 10px;
   margin-top: -5px;
}
.close-button a{
   text-decoration: none;
   width: 66px;
   height: 22px;
   display: block;
   background: url(https://www.cairns.qld.gov.au/__data/assets/image/0017/1538/lightbox-btn-close.gif) no-repeat center center;
}

#top-links{
   display: none;
}
#mid_col .inner{
   /*display: none;*/
}
#content #mid_col{
   overflow: visible;
}
.red{
   color: red;
}
.manager-table{
   font-size: 0.9em;
}
.manager-table .info{
   position: relative;
}
.manager-table .group-table{
   background: #f5f5f5;
}
.manager-table tr:hover,
.manager-table tr.hover{
   background: #e9e9e9;
}
.manager-table tr:hover .info table,
.manager-table tr.hover .info table{
   display: block;
}
.manager-table td{
   border-bottom: 1px solid #999;
   padding: 8px 5px;
}
.manager-table .first-row,
.manager-table .group-table td{
   border-bottom: 1px dotted #ccc;
   padding: 4px 5px;
}
.manager-table .info table{
   width: auto;
   display: none;
   font-size: 0.95em;
   position: absolute;
   left: -655px;
   top: -40px;
   background: #fff;
   border: 1px solid #888;
}
.manager-table .info td,
.manager-table .info th{
   padding: 3px 5px;
   white-space: nowrap;
}
.manager-table .info th{
   background: #A9B734;
   border-bottom: 1px solid #999;
}
.manager-table td.thumbnail img{
   height: 40px;
   width: auto;
}
.manager-table td.thumbnail-normal img{
   height: auto;
   width: auto;
}
.manager-table td.gallery-thumb img{
   width: 58px;
   height: auto;
} 
.total{
   text-align: center;
   padding: 10px;
   font-size: 0.9em;
}
.create-link{
   font-size: 0.9em;
   padding: 2px 5px 2px;
   cursor: pointer;
   border: 2px solid #5AA3CF;
   border-right: 2px solid #1F76AC;
   border-bottom: 2px solid #1F76AC;
   background: #4098CF;
   color: #fff;
   margin-bottom: 10px;
   display: inline-block;
}
.create-link:hover{
   background: #5AA3CF;
   text-decoration: none;
}
.builder{
   font-size: 0.9em;
   background: #e9e9e9;
   margin-bottom: 20px;
   border: 1px solid #999;
}
.builder .submit{
   text-align: center;
   background: #e9e9e9;
   border: 0px solid #999;
}
.builder .submit input{
   font-size: 1em;
   padding: 1px 4px 2px;
   cursor: pointer;
   border: 2px solid #5AA3CF;
   border-right: 2px solid #1F76AC;
   border-bottom: 2px solid #1F76AC;
   background: #4098CF;
   color: #fff;
}
.builder .submit input:hover{
   background: #5AA3CF;
}
.builder table th,
.builder table td{
   background: none;
   color: #000;
   border-bottom: 1px dotted #999;
   padding: 12px 4px 12px 10px;
   vertical-align: top;
}
.builder table td{
   background: #f9f9f9;
}
.builder table table td{
   border: none;
   padding: 5px 4px 5px 5px;
}
.builder table td ul{
   margin: 0px;
}
.builder table td li{
   list-style: none;
   margin: 4px 0;
}
.errors{
   background: #FFCFCF;
   color: red !important;
   padding: 10px 10px 1px;
   border-bottom: 1px dotted red;
}
.errors p,
.errors li{
   color: red !important;
   margin: 0px;
}

#files-holder #map_root,
#pages-holder #map_root{
   width: auto;
   height: auto;
   border: none;
   font-size: 1.1em;
   overflow: visible;
}
#files-holder #map_root li,
#pages-holder #map_root li{
   margin-bottom: 7px;
}
#files-holder #map_root li a,
#pages-holder #map_root li a{
   padding: 2px;
}

#content #map_root li span.rel-link{
   display: none;
}
#file-type-selector ul{
   list-style: none;
}
#file-type-selector li{
   margin-bottom: 3px;
}
#file-type-selector li a{
   display: block;
   background: #fff;
   width: 150px;
   text-align: center;
   padding: 3px 0;
   border: 1px solid #E9E9E9;
   outline: none;
   cursor: default;
}
#file-type-selector li a:hover{
   text-decoration: none;
   background: #E9E9E9;
}
#file-type-selector li.sq-asset-builder-tab-active a{
   background: #ccc;
   color: #000;
   border: 1px solid #888;
}

#pdf_file_0_file_upload #pdf_file_0_choose_server_file_button,
#word_doc_0_file_upload #word_doc_0_choose_server_file_button,
#excel_doc_0_file_upload #excel_doc_0_choose_server_file_button {
display: none;
}
